Subject: Update Problems
From: "Carl Lund" <[email-masked]>
To: <[email-masked]>
Cc: "Corinna Vinschen" <[email-masked]>
Date: Thu, 5 Feb 2009 10:32:36 -0700
List-Id: <cygwin.cygwin.com>

Hi--

I tried updating my Cygwin installation, and got a message indicating
that cygreadline6.dll was missing. I did not request any changes; I was just 
trying to update my current configuration to the latest release.

My suspicion is that something has been recently updated incorrectly.  I've 
tried a reinstallation from scratch, and still have the problem, so it's not 
clear how it can be something I'm responsible for.  Of course, I could be 
wrong, but I thought I'd let you know.  If I'm right, I assume others will 
soon be having the same problem.

Carl 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/